{% extends 'base.html' %}
{% load static %}

{% block includedstyle %}
<link rel="stylesheet" href="{% static 'css/table.css' %}">
{% endblock includedstyle %}
    
{% block navbar %}
    {% include 'navbar.html' with pengguna_stats='active' penyewa_stats='active' %}
{% endblock navbar %}

{% block content %}
<div class="centerized-div">
    <table>
        <tr>
            <th><div>Id Lukisan</div></th>
            <th><div>Nama Lukisan</div></th>
            <th><div>Tema Lukisan</div></th>
            <th><div>Harga / Bulan</div></th>
            <th><div>Tahun</div></th>
            <th><div>Id Pemilik</div></th>
        </tr>
        
        {% for lukisan in list_lukisan %}
        <tr>
            
            {% for field in lukisan.values %}
                <td><div>{{ field }}</div></td>
            {% endfor %}
                
        </tr>
        {% endfor %}
            
    </table>
</div>
{% endblock content %}
    